[icecast] more on building with lame

Brendan Cully brendan at icecast.org
Tue Jun 26 06:56:06 PDT 2001



On Tuesday, 26 June 2001 at 15:51, Darrell Berry wrote:
> nope, already done that, any other ideas?
> 
> Denys Sene dos Santos wrote:
> 
> >    # rm config.cache
> >    #./configure ...
> >
> >Darrell Berry wrote:
> >
> >
> >>i get
> >>
> >>checking for lame/lame.h... (cached) no
> >>checking for lame.h... (cached) no
> >>configure: error: Could not find a valid LAME library installation

Find out where lame.h is installed :)

By the way you need at least lame 3.88beta with ices 0.1.0.

--- >8 ----
List archives:  http://www.xiph.org/archives/
icecast project homepage: http://www.icecast.org/
To unsubscribe from this list, send a message to 'icecast-request at xiph.org'
containing only the word 'unsubscribe' in the body.  No subject is needed.
Unsubscribe messages sent to the list will be ignored/filtered.



More information about the Icecast mailing list